<form>
  <div class="form-group">
    <label for="inputTitulo">Título</label>
    <input type="text" class="form-control" id="inputTitulo" placeholder="Titulo" 
    		ng-model="livro.titulo">
  </div>
  <div class="form-group">
    <label for="inputIsbn">ISBN</label>
    <input type="text" class="form-control" id="inputIsbn" placeholder="ISBN" 
    		ng-model="livro.isbn">
  </div>


<!-- Exibicao dos Capitulos -->
<div class="panel panel-default">
	<div class="panel-heading">
		<div class="pull-right">
			<a ng-click="novoCapitulo()">
				<span class="glyphicon glyphicon-plus" aria-hidden="true"></span>
			</a>
		</div>
		Capítulos
	</div>
	<ul class="list-group">
		<li class="list-group-item" ng-repeat="capitulo in livro.capitulos">
			<div class="pull-right">
				<a ng-click="editarCapitulo(capitulo)">
					<span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
				</a>&nbsp;&nbsp;
				<a ng-click="removerCapitulo(capitulo)">
				<span class="glyphicon glyphicon-trash" aria-hidden="true"></span>
				</a>
			</div>
			{{capitulo.titulo}}<br/>
			<small>{{capitulo.sinopse}}</small>
		</li>
	</ul>
</div>

<!-- Modal de Capitulos -->
<div class="modal fade" id="capitulosModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        	<span aria-hidden="true">&times;</span>
        </button>
        <h4 class="modal-title" id="myModalLabel">Capítulo</h4>
      </div>
      <div class="modal-body">
		  <div class="form-group">
		    <label>Título</label>
		    <input type="text" class="form-control" placeholder="Titulo" 
		    		ng-model="capitulo.titulo">
		  </div>
		  <div class="form-group">
		    <label>Sinopse</label>
		    <input type="text" class="form-control" placeholder="Sinopse" 
		    		ng-model="capitulo.sinopse">
		  </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-dismiss="modal">Ok</button>
      </div>
    </div>
  </div>
</div>


  
  <button class="btn btn-primary" ng-click="save()">Salvar</button>
</form>





